@charset "utf-8";


body {
    background: #000;
    color: #00504a;
  
    font-family: "a-otf-ud-shin-go-pr6n", sans-serif;
    font-weight: 300;
    font-style: normal;

    font-size: 15px;
    line-height: 1.4em;

}

img{
    width: 100%;
}


.small{
    font-size: 60%;
}


#wrapper{
    background-color: #fff;
    position: relative;
    overflow: hidden;
    visibility: hidden;
}
body.loaded #wrapper{
    visibility: visible; 
}

a{
    text-decoration: none;
    color: #00504a;
}





@media print,screen and (min-width: 769px) {

    .sp{
        display: none !important;
    }

    
    #wrapper{
        min-width: 1000px;
    }
   
    footer{
      
        height: 32px;
        background-color: #1F469D;
        color: #fff;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
        text-align: center;
        font-size: 12px;
    }
    
    

    
    
}





@media only screen and (max-width: 768px) {

    body {
        -webkit-tap-highlight-color:rgba(0,0,0,0);
        -webkit-text-size-adjust: 100%;
        -webkit-touch-callout: none;
        -webkit-user-select:none;
    }
    
    .pc{
        display: none!important;
    }

    
    footer{
        position: relative;
        background-color: #1F469D;
         color: #fff;
         display: flex;
         justify-content: center;
         align-items: center;
         font-size: 10px;
         height: 40px;
         z-index: 200;
         line-height: 1em;
     }
 
     


    
    
    

}



